[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#320068: marked as done (slimp3: unnecessary dependency on libmp3-tag-perl)

Your message dated Fri,  5 Feb 2010 01:15:06 +0000 (WET)
with message-id <20100205011506.EC9FF11048@kmos.homeip.net>
and subject line Package slimp3 has been removed from Debian
has caused the Debian Bug report #320068,
regarding slimp3: unnecessary dependency on libmp3-tag-perl
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

320068: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=320068
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: slimp3
Version: 4.2.6-2
Severity: minor

slimp3 depends on libmp3-tag-perl, and does 'use MP3::Tag', but then
doesn't actually make any use of the module, instead using MP3::Info
to extract ID3 data.


-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.7
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)

Versions of packages slimp3 depends on:
ii  libaudio-wav-perl             0.04-1     Modules for reading & writing Micr
ii  libfile-which-perl            0.05-5     Perl module for searching paths fo
ii  libio-string-perl             1.05-1     Emulate IO::File interface for in-
ii  libmldbm-perl                 2.01-1     Store multidimensional hash struct
ii  libmp3-info-perl              1.13-1     Perl MP3::Info - Manipulate / fetc
ii  libmp3-tag-perl               0.97-1     Module for reading tags of MP3 aud
ii  perl                          5.8.7-4    Larry Wall's Practical Extraction 

slimp3 recommends no packages.

-- no debconf information

--- End Message ---
--- Begin Message ---
Version: 4.2.6-3+rm

You filed the bug http://bugs.debian.org/320068 in Debian BTS
against the package slimp3. I'm closing it at *unstable*, but it will
remain open for older distributions.

For more information about this package's removal, read
http://bugs.debian.org/303617. That bug might give the reasons why
this package was removed and suggestions of possible replacements.

Don't hesitate to reply to this mail if you have any question.

Thank you for your contribution to Debian.

Marco Rodrigues

--- End Message ---

Reply to: